Debian Bug report logs - #636727
RM: cvsconnect -- RoQA; orphaned; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ricardo Mones <mones@debian.org>

Date: Fri, 5 Aug 2011 16:24:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dexter@debian.org, wnpp@debian.org:
Bug#636727; Package wnpp. (Fri, 05 Aug 2011 16:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to dexter@debian.org, wnpp@debian.org. (Fri, 05 Aug 2011 16:24:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: cvsconnect -- CVS connection minimizer
Date: Fri, 5 Aug 2011 18:21:41 +0200
Package: wnpp
Severity: normal

The current maintainer of cvsconnect, Piotr Roszatycki <dexter@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cvsconnect
Binary: cvsconnect
Version: 0.1.cvs20001202-1
Maintainer: Piotr Roszatycki <dexter@debian.org>
Build-Depends: yada (>= 0.48)
Build-Depends-Indep: yada (>= 0.48)
Architecture: all
Standards-Version: 3.6.2
Format: 1.0
Files:
 bb2aeec95c7e6c9f00b9607ff0057d98 634 cvsconnect_0.1.cvs20001202-1.dsc
 3c73631ccb391946a5bce405bb0ab927 5915 cvsconnect_0.1.cvs20001202.orig.tar.gz
 fac26c25501f4421c1a8f32c273b326c 4532 cvsconnect_0.1.cvs20001202-1.diff.gz
Directory: pool/main/c/cvsconnect
Priority: source
Section: vcs

Package: cvsconnect
Version: 0.1.cvs20001202-1
Installed-Size: 80
Maintainer: Piotr Roszatycki <dexter@debian.org>
Architecture: all
Depends: cvs, perl
Enhances: cvssuck
Description: CVS connection minimizer
 CVSconnect enables you to do multiple CVS operations on single
 connection. CVSconnect sets up special environment using $CVS_RSH and
 $CVSROOT for the command line CVS client. In the environment, the
 command line CVS client reuses a connection.
 .
 CVSconnect is especially designed to use with CVSsuck.
Section: vcs
Priority: extra
Filename: pool/main/c/cvsconnect/cvsconnect_0.1.cvs20001202-1_all.deb
Size: 10390
MD5sum: a829e0bd198b871c837f660bbe044858
SHA1: 04521ec0d5e5ddf32984dc0822d87b5b0b65e02b
SHA256: 76f606469a4043a0abebb6b8699e848d33e96bdbfbbdf8ec92c21388cb2b2557





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636727; Package wnpp. (Tue, 17 Dec 2013 15:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 17 Dec 2013 15:27:07 GMT) Full text and rfc822 format available.

Message #10 received at 636727@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org, 636727@bugs.debian.org, 636728@bugs.debian.org
Subject: RM: cvssuck/cvsconnect
Date: Tue, 17 Dec 2013 17:22:09 +0200
reassign 636727 ftp.debian.org
reassign 636728 ftp.debian.org
block 636728 by 636727
retitle 636727 RM: cvsconnect -- RoQA; orphaned; abandoned upstream
retitle 636728 RM: cvssuck -- RoQA; orphaned; abandoned upstream
thanks

Both packages are:
- orphaned upstream (even the homepage no longer exists)
- orphaned in Debian since 2011
- for CVS, which is pretty dead

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 15:27:14 GMT) Full text and rfc822 format available.

Added indication that bug 636727 blocks 636728 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 15:27:16 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: cvsconnect -- RoQA; orphaned; abandoned upstream' from 'O: cvsconnect -- CVS connection minimizer' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 15:27:17 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 18 Dec 2013 11:03:05 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Wed, 18 Dec 2013 11:03:05 GMT) Full text and rfc822 format available.

Message #21 received at 636727-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 636727-close@bugs.debian.org
Cc: cvsconnect@packages.debian.org, cvsconnect@packages.qa.debian.org
Subject: Bug#636727: Removed package(s) from unstable
Date: Wed, 18 Dec 2013 11:01:11 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

cvsconnect | 0.1.cvs20001202-2 | source, all

------------------- Reason -------------------
RoQA; orphaned; abandoned upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636727@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/636727

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 Jan 2014 07:30:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:48:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.